
@charset "utf-8";
/* BarilocheWeb.com.ar  */

/* General Settings
================================= */
body{
	/*
	color: #333333;
	font-family: 'Lato', sans-serif;
	*/
	font-family: 'Lato', sans-serif;
	color: #838383;
	/* background-color: #F7F7F7; */
	font-size: 16px;	

	line-height: 1.71428571;
	}
a:link,a:visited, a:hover, a:active, .btn, input[type="select"], input[type="submit"], button{
	outline:none !important;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;	
	}
.displaynone{
	display:none;
	}
.estate-form{
	display:none;
	line-height:34px;
}
.contenedor{
	padding-top:30px;
}
.btn{
	padding: 9px 30px;
	font-weight: 400;
	text-shadow: none;
	text-transform: uppercase;
	border-radius: 3px;
	font-size: 14px;
	line-height: 1.71428571;
}
.btn-primary, .btn-primary:focus{
	color: #FFF;
	background-color: #FF5192;
	border-color: #FF5192;
}
.btn-primary:hover{
	color: #333;
	background-color: #FF5192;
	border-color: #FF5192;
}
.btn-default, .btn-default:focus{
	color: #FFF;
	background-color: #333;
	border-color: #333;
}
.btn-default:hover{
	color: #FF5192;
	background-color: #333;
	border-color: #333;
}
.btn-white, .btn-white:focus{
	color: #333;
	background-color: #FFF;
	border-color: #FFF;
}
.btn-white:hover{
	color: #FF5192;
	background-color: #FFF;
	border-color: #FFF;
}
/*
.btn-lg{
	padding:13px 25px;
	}
*/	
.h1, h1{
	display:block;
	margin:0px 0px 10px 0px;
	padding:0px;
	font-weight:600;
	font-size:34px;
	color: #333;
	line-height: 1.2;
	}
.h2, h2{
	display:block;
	margin:0px 0px 10px 0px;
	padding:0px;
	font-weight:600;
	font-size:30px;
	color: #333;
	line-height: 1.2;
	}
.h3, h3{
	display:block;
	margin:0px 0px 10px 0px;
	padding:0px;
	font-weight:600;
	font-size:26px;
	color: #333;
	line-height: 1.2;
	}
.h4, h4{
	display:block;
	margin:0px 0px 10px 0px;
	padding:0px;
	font-weight:600;
	font-size:22px;
	color: #333;
	line-height: 1.2;
	}
p{
	font-size: 16px;
	line-height: 26px;
	margin-bottom: 10px;
}
.decoration-stars::after, .decoration-stars::before {
    content: "~";
    font-family: FontAwesome;
    margin: 0 15px;
    color: #666666;
}
.txt-white{
	color:#fff;
	}
.margin-2{
	margin: 2px;
}	
	
/*
.form-control{
	height:44px;
	font-size:15px;
	box-shadow:none !important;
}
.btn{
	text-shadow:none;
	}
.btn-primary{
	border-color:#009933;
	}		
.btn-primary:hover{
	border-color:#006622;
}
.btn-default:hover{
	background-color:#F6D106;
	border-color:#F6D106;
	}		
.h1{
	font-family: 'Roboto', sans-serif;	
	font-size:52px;
	font-weight:300;
	margin:0px;
	padding:0px;
	color:#565656;
	}
.h2{
	font-family: 'Roboto', sans-serif;	
	font-size:32px;
	font-weight:300;
	margin:0px;
	padding:0px;
	color:#565656;
	}
.h3{
	font-family: 'Roboto', sans-serif;	
	font-size:24px;
	font-weight:300;
	margin:0px;
	padding:0px;
	color:#565656;
	}
.h4{
	font-family: 'Roboto', sans-serif;	
	font-size:20px;
	font-weight:300;
	margin:0px;
	padding:0px;
	color:#565656;
	}	
.txtverde{
	color:#009933;
	}			
.pgrande{
	font-size:16px;
	line-height:28px;
}
.modal-content  {
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important; 
} 	
.modal-footer{
	background-color:#f3f3f3;
}
.modalalert{
	padding-top:15px;
	padding-bottom:10px;
	}
*/

/* Overlay Preloader
================================= */
#overlaypreloader {
	font-family: 'Source Sans Pro', sans-serif;		
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    position: fixed;
    text-align: center;
    z-index: 10000;
    background-color: #FFF;
    color: #444;
	font-size:11px;
	padding-top:100px;
	text-transform:uppercase;
	}
#overlaypreloader img{
	margin-top:15px;
	}

	
/* First Menu
================================= */
#firstmenu{
	text-align:center;
}
.logo{
	display:inline-block;
	padding-top:30px;
	padding-bottom:5px;
	}


/* Second Menu
================================= */
.navbar-brand{
	text-indent:-1000px;
	}
.navbar{
	border:none;
	}
.navbar-default .navbar-collapse{
    border-color:transparent;
	}
.navbar-center {
    float: none;
    font-size: 0;
    position: relative;
	text-align: center;
}	
.navbar-center li {
    float: none;
    display: inline-block;
    margin: 0;
    text-rendering: optimizeLegibility;
}
#secondmenu{
	margin-bottom:0px;
	}	
#secondmenu .navbar-nav li a {
    font-size: 14px;
    line-height: 24px;
	font-weight:300;	
    letter-spacing: 1px;
    padding: 15px 30px;
    transition: all 0.3s ease-in-out;
    background: #ffffff;
	text-transform:uppercase;
	}
#secondmenu .navbar-nav li a::after {
    display: block;
    content: "";
    height: 1px;
    background-color: #FF5192;
    width: 0;
    transition: all 0.2s ease-in-out;
    margin: 0 auto;
    clear: both;
	}
#secondmenu .navbar-nav li a:hover:after{
	width:100%;
	}
#secondmenu .navbar-center::after, #secondmenu .navbar-center::before {
    border-top: 1px solid #cccccc;
    content: "";
    margin: 0 auto;
    position: absolute;
    top: 45%;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    z-index: -1;
    display: inline-block;
}
#secondmenu .navbar-center::after {
    top: 55%;
}
.navbar-toggle {
	float:none;
	margin-left:0px;
	margin-right:0px;
	background-color:#FF5192;
	color:#FFF;
	border-radius:2px;
	padding: 1px 15px !important;
	margin-top: 16px !important;
	margin-bottom: 16px !important;
}
/*
.navbar-toggle{
	border:none;
	background-color:#009933;
	color:#FFF;
	padding:7px 10px;
	}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
	background-color:#009933;
	}
.navbar-default .navbar-toggle:hover > .icon-bar, .navbar-default .navbar-toggle:focus > .icon-bar{
	background-color:#009933;
	}
*/		

/* Slider
================================= */
#static-slider{
	position: relative;
	overflow:hidden;
	min-height:530px;
    background-size:cover;
    background-attachment:fixed !important;
	background-repeat:no-repeat !important;
	background-position:center 0px !important;
	background-color:#444 !important;
	background-image: url('../images/slider/1.jpg');
	z-index: 1;
}
#static-slider::after {
    content: "";
    position: absolute;
    width: 100%;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    z-index: -1;
    background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6) 100%);
    display: block;
}
#static-slider .caption{
	text-align:center;
	color:#FFF;
	padding-top:115px;
	}
#static-slider .caption .title{
	display:block;
	font-size:48px;
	line-height:1.2;
	font-weight:700;
	color:#FFF;
	margin-bottom:25px;
	text-shadow: 0px 0px 10px rgba(0,0,0,0.3);
	text-transform: uppercase;
	letter-spacing: 0.75px;

	margin-left: auto;
    margin-right: auto;
    width: 75%;
	}
#static-slider .caption .description{
	font-size:18px;
	color:#FFF;
	padding-left: 10%;
	padding-right: 10%;
	margin-bottom: 25px;
	margin-left: auto;
    margin-right: auto;
    width: 80%;
	}
#static-slider .caption .btn{
	margin: 5px;
	min-width: 200px;
}	


/* About
================================= */
.about{
	padding-left:30px;
	padding-right:30px;
	}
.aboutimg{
	max-width:100%;
	margin-bottom:30px;
	border-radius: 8px;
	}

/* Recomendados
================================= */
.contenedorbg1{
	height:400px;
	background-image: url('../images/recomendados.jpg');
	background-size: cover;
	background-position:top center;
	background-repeat:no-repeat;
	}
.contenedorbg2{
	height:250px;
	background-image: url('../images/slider/1.jpg');
	background-size: cover;
	background-position:top center;
	background-repeat:no-repeat;
	}
.contenedorcorrido{
	margin-top:-100px;
	z-index:2;
	}	
.contenedorblanco{
	background-color:#FFF;
	padding:30px;
	border-radius: 8px;
}
.menu-card{
	position: relative;  
	z-index: 1;
	padding:30px;
	background-color:#FFF;
	font-size: 18px;
	text-align:left;
	}
.menu-card ul {
  margin: 10px 0;
  padding: 15px;
}
.menu-card div {
  line-height: 1.2;
  display: table;
  width: 100%;
}
.menu-card div p {
  display: table-cell;
  font-size:18px;
}
.menu-card div .name span {
  background: #ffffff;
  padding-right: 15px;
  color: #333;
  font-weight: 600;
}
.menu-card div .price {
  width: 10%;
  padding-left: 15px;
  background: #ffffff;
}
.menu-card li {
  list-style: none;
  position: relative;
}
.menu-card li:before {
  border-top: 1px dotted #cccccc;
  content: "";
  margin: 0 auto;
  position: absolute;
  top: 20px;
  left: 0;
  right: 0;
  width: 100%;
  z-index: -1;
}
.menu-card li .mute {
  color: #4d4d4d;
  font-weight: 300;
  font-size: 14px;
}			

/* Boxrosa
================================= */
.boxrosa{
	/* background:url("../images/pattern.png") 0px 0px repeat transparent; */
	background:url("../images/bambu.jpg") 0px 0px no-repeat #000;
	background-size: cover;
	text-align:center;
	}
.boxrosa .btn{
	margin-bottom:10px;}	

/* Galeria
================================= */	
.galeria{
	overflow:hidden;
	position:relative;
	display:block;
	margin-bottom:30px;
	border-radius: 8px;
	}
.galeria img{
	width:100%;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;	
	}
.galeria .over{
	position:absolute;
	display:block;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-color:#000;
	opacity:0.6;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;	
}	
.galeria:hover > img{
    -webkit-transform:scale(1.15);
    -moz-transform:scale(1.15);
    -ms-transform:scale(1.15);
    -o-transform:scale(1.15);
     transform:scale(1.15);	
	}
.galeria .over:hover{
	opacity:0;
	}	


	
/* Galeria Plato
================================= */	
.galeriaplato{
	position:relative;
	margin-bottom:30px;
	overflow:hidden;
	border-radius: 8px;
	}
.galeriaplato img{
	width:100%;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;	
	}
.galeriaplato .over{
	display:block;
	background-color:#000;
	opacity:0;
	background-color:rgba(0,0,0,0.6);
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	color:#FFF;
	z-index:2;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;	
	}
.galeriaplato .over .descripcion{
	position:absolute;
	display:inline-block;
	width:50%;
	padding:15px;
	border-right:1px solid #FFF;
	font-size:11px;
	line-height:14px;
	text-transform:uppercase;
	top:15px;
	left:-100%;
	z-index:3;
	text-align: right;
	letter-spacing:1px;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;	
	}
.galeriaplato .titulo{
	position:absolute;
	right:15px;
	bottom:15px;
	font-weight:600;
	text-transform:uppercase;
	font-size:16px;
	line-height:16px;
	letter-spacing:1px;
	margin:0px;
	padding:0px;
	color:#fff;
	z-index:4;
	text-shadow: 0px 1px 5px rgba(0, 0, 0, 0.8);	
	}
.galeriaplato:hover > .over{
	opacity:1;
}
.galeriaplato:hover > .over .descripcion{
	left:15px;
}	
.galeriaplato:hover > img{
    -webkit-transform:scale(1.15);
    -moz-transform:scale(1.15);
    -ms-transform:scale(1.15);
    -o-transform:scale(1.15);
     transform:scale(1.15);			
}

/* Inner-addon
================================= */	
/*
.inner-addon { 
    position: relative; 
}
.inner-addon i {
  position: absolute;
  padding: 15px 15px;
  pointer-events: none;
  color:#D9D9D9;
}
.left-addon i { left:  0px;}
.right-addon i { right: 0px;}
.left-addon .form-control { padding-left:  40px; }
.right-addon .form-control { padding-right: 40px; }	
*/



/*
#home > .container{

/* Contacto
================================= */
/*
#contacto{
	position:relative;
	}	
.formulariogris{
	background-color:#F5F5F5;
	}
.formulariocontainer{
	position:relative;
	}
.formulariocontainer .mano{
	position:absolute;
	right:0px;
	bottom:20px;
	}		
.triangulo_inf_blanco {
	position:absolute;
	top:0px;
	left:50%;
	margin-left:-40px;
    width: 0;
    height: 0;
    border-left: 40px solid transparent;
    border-right: 40px solid transparent;
    border-top: 30px solid #FFF;
}	
.form-control:focus{
	box-shadow:none;
	}		

.estate-form{
	display:none;
	line-height:34px;
	}
*/

/* Contact
================================= */
/*
#map-canvas{
	height:370px;
	}
.rightcontact .titulo{
	display:block;
	font-size:18px;
	line-height:24px;
	font-family: 'Roboto', sans-serif;
	font-weight:300;
	color:#565656;
}
*/
	
/* Preguntas frecuentes
================================= */
/*
.panel-group .panel {
    margin-bottom: 10px;
    border-radius: 0px;
}
.panel-default{
	border-color: #009933;
}	
.panel-default > .panel-heading {
    color: #FFF;
    background-color: #009933;
    border-color: #009933;
	border-radius:0px;
	padding:12px 15px;
}
.panel-title > a{
	font-family: 'Roboto', sans-serif;
	font-weight:300 !important;
	text-decoration:none !important;
	font-size:17px;
}
*/

/* Contacto
================================= */
.fotomenu{
	width:100%;
	height:120px;
	border-radius: 8px;
	}

/* Contacto
================================= */
#map-canvas{
	min-height:350px;
	border-radius: 8px;
	}
.contactoacceso{
	text-align:center;
	margin-bottom:30px;
	}
.contactoacceso i{
	font-size:36px;
	color: #FF5192;
	}
.contactoacceso .titulo{
	display:block;
	margin-top: 20px;
	margin-bottom:10px;
	font-size:16px;
	font-weight: 400;
	letter-spacing: 1px;
	text-transform:uppercase;
	}			
.contactoacceso .descripcion{
	display:block;
	}		

/* Footer
================================= */
.separadorfooter{
	display:block;
	height:6px;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}
#footer{
	color:#333;
	font-size: 14px;
	line-height: 18px;
	}
#footer .title{
	font-size:16px;
	line-height:24px;
	font-weight:700;
	color:#333;
	margin-bottom:20px;
	text-transform:uppercase;
}
#footer .redes{
	margin:20px 0px 0px 0px;
	padding:0px;
	list-style:none;
	}
#footer .redes li{
	margin:0px 5px 0px 0px;
	padding:0px;
	display:inline-block;
	}	
#footer .redes li a{
	display:block;
	width:50px;
	height:50px;
	line-height:50px;
	vertical-align:middle;
	text-align:center;
	border-radius:50%;
	background-color:#BF3D6D;;
	color:#FFF;
	font-size:14px;
}
#footer .redes li a:hover{
	background-color:#184214;
}
#footer .lista{
	margin:0px;
	padding:0px;
	list-style:none;
	}
#footer .lista li{
	margin:0px;
	padding:0px;
	}	
#footer .lista li a{	
	font-size: 14px;
	line-height: 26px;
	color:#FF5192;
	text-transform:uppercase;
	}


#footer .enlaces{
	margin:0;
	padding: 0px;
	list-style: none;
}
#footer .enlaces li{
	margin: 0px;
	padding: 0px;
}
#footer .enlaces li a{
	display: block;
	text-decoration: none;
	color: #FF5192;
	padding: 4px 0px;
	font-size: 15px;
	text-transform: uppercase;
}
#footer .enlaces li a i{
	color: #ED4D7E;
	margin-right: 15px;
	-webkit-transition:all .4s ease;
	-moz-transition:all .4s ease;
	-o-transition:all .4s ease;
	transition:all .4s ease;	
}
#footer .enlaces li a:hover{
	color: #ED4D7E;
}
#footer .enlaces li a:hover i{
	margin-right: 20px;
}


.rosagrande{
	display:block;
	color:#FF5192;;
	font-size:24px;
	font-weight:300;
	line-height:24px;
	margin-bottom:10px;
}
.logofooter{
	max-width:100%;
	margin-bottom:30px;
	}
.subfooter{
	padding-top:20px;
	padding-bottom:20px;
	background-color:#BF3D6D;
	color:#FFF;
	font-size:14px;
	}
.copyright{

}
.programacion{
	float:right;
	}
.programacion a{
	color:#FFF;
	}	
.programacion a:hover{
	color:#FFF;
	}
	

/* Back-to-top
================================= */
.back-to-top, .back-to-top:focus {
	position: fixed;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
    bottom: 15px;
    left: 15px;
    text-decoration: none;
    color: #333;
    background-color: #FF5192;
    display: none;
    border-radius: 4px;
	}
.back-to-top:hover{    
    background-color:#333;
	color:#FF5192;
	}

/* WhatsappButton
================================= */
.whatsappbutton{
	display:inline-block;
	position: fixed;
    bottom: 15px;
	right:15px;
	z-index:9999;
	}
.whatsappbutton i{
    color: #FFF;
    background-color: #009039;
	width: 60px;
	height: 60px;
	line-height: 60px;	
	font-size:24px;
	text-align:center;
	border-radius: 50%;
	}	
.whatsappbutton:hover i{    
    background-color:#FF5192;
	color:#FFF;
	}	

	
/* Admin 
================================= */
.btnmenuadmin{
	margin-bottom:10px;
	min-width:230px;
	text-align:left;
	}
.adminrow{
	margin-top:20px;
	}
.adminrow img{
	width:100%;
	}		
.atool{
	display:inline-block;
	margin-right:15px;
	font-size:12px;
	}
.atool i{
	padding-right:4px;
	}
#newfile{
	display:none;
	}
#newimage{
	display:none;
	}
.selectdate{
	display:inline-block;
	width:90px;
	}
.selectdatelg{
	display:inline-block;
	width:130px;	
	}

/*
.uladmin{
	display:inline-block;
	margin:0px;
	padding:0px;
	list-style:none;
	}
.uladmin li{
	margin:0px 0px 10px 0px;
	padding:0px;
	}
.uladmin li .btn{
	text-align:left;
	width:100%;	
}		
.adminrow{
	margin-bottom:20px;
	}
.adminrow img{
	width:100%;
	}	
.atool{
	display:inline-block;
	margin-right:15px;
	font-size:12px;
	}
.atool i{
	padding-right:4px;
	}
#newimage{
	display:none;
	}
*/	
	

	
/* Media Queries
================================= */
@media screen and (max-width: 992px) {
	#static-slider .caption .title{
		font-size:36px;
		line-height:36px;
	}	
	#static-slider .caption p{
		font-size:19px;
		line-height:19px;		
	}
	.menu-card{
		padding:30px 0px;
		}
	.menu-card ul {
		padding: 15px 0px;
	}		
}

@media screen and (max-width: 767px) {
	.logo{
		padding-bottom:15px;
	}
	.navbar-nav{
		margin:0px;
		padding:0px;
		}
	.navbar-nav > li {
	   display: block;
	}
	#secondmenu	.navbar-nav li a:hover:after{
		width:0px !important;	
		}
	#secondmenu .navbar-nav li a {
		padding: 10px 30px;
		}	
	.contenedor{
		padding-top:0px;
		}
	.contenedorblanco{
		padding:30px 15px;
	}
	#static-slider .caption{
		padding-top:80px;
	}
	#static-slider .caption .title{
		font-size:31px;
		line-height:31px;
		margin-bottom:15px;
	}

#static-slider .caption .title{
    width: 95%;
	}
#static-slider .caption .description{
    width: 90%;
	}


	.carousel-control{
		top:auto;
		bottom:10px;
	}
	.programacion{
		float:inherit;
		display:block;
		margin-top:7px;
		text-align:left;
		}												
}

@media screen and (max-width: 480px) {

}




/*
  Bootstrap Carousel Fade Transition (for Bootstrap 3.3.x)
  CSS from:       http://codepen.io/transportedman/pen/NPWRGq
  and:            http://stackoverflow.com/questions/18548731/bootstrap-3-carousel-fading-to-new-slide-instead-of-sliding-to-new-slide
  Inspired from:  http://codepen.io/Rowno/pen/Afykb 
*/
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}
/*
  WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
  Need to override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}


